@font-face {
    font-family: 'IRANSansWeb';
    src: url('/fonts/IRANSansWeb_UltraLight.woff') format('woff');
    font-weight: 200;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('/fonts/IRANSansWeb_Light.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('/fonts/IRANSansWeb_Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('/fonts/IRANSansWeb_Bold.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('/fonts/IRANSansWeb_Black.woff') format('woff');
    font-weight: 900;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&display=swap');

body {
    font-family: 'IRANSansWeb', sans-serif;
}

.en {
    font-family: 'Inter', sans-serif !important;
    font-weight: 600;
}
